View Single Post
Old 02-09-2005, 03:00 AM   #4 (permalink)
Mark Rejhon
Retired BBF Moderator
Mark Rejhon's Avatar
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts

The only way to update that API is upgrading BlackBerryOS. The module unfortunately cannot be installed separately.

It's quite possible that one of the Applications of OS 3.8 wasn't preinstalled, and it was part of one of the applications. For example, I have had API problems before if I kept the Phone application uninstalled. Can you check Options->About and let me know what specific versino of OS 3.8 is?

There are multiple versions of 3.8; some early versions of 3.8 such as contains numerous bugs, which should be upgraded with (Platform

roofus -- What version of OS 3.8 or OS 4.0 are you using?
Mark Rejhon
Author of XMPP extension XEP-0301: - specification - open source